### Method

# GtkSource SnippetContext set_line_prefix

#### Declaration [src]

    void
    gtk_source_snippet_context_set_line_prefix (
      GtkSourceSnippetContext* self,
      const gchar* line_prefix
    )

#### Description

No description available.

#### Parameters

`line_prefix`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.